NNSETC(3NCARG)

NAME
NNSETC - Sets the value of an internal parameter of type CHARACTER.

SYNOPSIS
CALL NNSETC (PNAM, CVAL);

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to be set. The name must appear as the first three characters of the string.

CVAL
    A character string that is the value to be assigned to the internal parameter specified by pnam.

USAGE
This function allows you to set the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use NNSETC, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, natgrids, nngetc.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.